Subject: Ticket Assigned - Want to change my address for order no 6368383316
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 18:05:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Want to change my address for order no 6368383316 Dear Max
As i was not able to recieve my parcel because of my duty hours.The captain
comes inevening and i am not be able to collect it.so Either you try to
deliver me in morning from 9 a.m till 5 p.m or change my address
I just want to change my address of order number 6368383316 .
Still i didnot got my order.it is undelivered so change my address now.The
new address is
Building number 18
2nd floor , flat #15
Shahrae Mouliffeen
Jeddah
Kindly let me know if you can otherwise i will cancel my order

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3450675